/*
Theme Name:     FSM Child Theme
Theme URI:      http://www.webedintorni.net
Description:    Child Theme Test
Author:         W&D
Author URI:     http://www.webedintorni.net
Template:       fsm
Version:        1.0
*/

@import url("/wp-content/themes/fsm/style.css");

/* Add Your Custom CSS Below */

#section-header nav { margin-left: -125px; }

#page #section-navigation ul.mega-menu > li.mega-menu-item > a { padding: 2px 0; }

.vc_custom_1456174520516 { max-height: 200px; }

.parallax-vertical .vc_column-inner { padding-top: 0px !important; }

h3.tribe-events-month-event-title { background: yellow; }

@media screen and (max-width: 1200px) {
    ul#mega-menu-primary_menu li a { font-size: 14px !important; }
}

@media screen and (max-width: 960px) {
    #section-header nav { margin-top: -22px !important; margin-left: -35px !important;}
}

@media screen and (max-width: 768px) {
    #page .vc_tta.vc_general .vc_tta-panel-title > a { color: #fff !important; }
    div.selettore_lingua { margin-top: -10px !important;}
}

/* PG */
@media screen and (max-width: 799px) {
    div#mega-menu-wrap-primary_menu { display: none; }
    /*div#section-sticky-header { display: none !important; }*/
}

@media screen and (max-width: 949px) {
    #site-heading { display: none; }
}

@media screen and (min-width: 749px) and (max-width: 847px) {
    #page #section-sticky-header nav ul.menu > li { margin-left: 15px !important; margin-right: 15px !important;}
}


div.tribe-events-list-event-description, a.tribe-events-gmap { display: none !important; }

.tribe-events-list .tribe-events-event-image { width: 100% !important; }

.tribe-events-event-cost { padding-top: 10px !important; }

#rpwe_widget-5 a.more-link, .vc_general.vc_btn3, #faculty-box a.more-link {
    cursor: pointer !important;
    display: inline-block !important;
    padding: .3em .5em !important;
    color: #444 !important;
    font-size: .9em !important;
    line-height: 2 !important;
    border: 1px solid #444 !important;
    border-radius: .25em !important;
    margin-left: 5px !important;
    margin-top: 8px !important;
    float: right !important;
    background: transparent !important;
}

#rpwe_widget-17 a.more-link {
    cursor: pointer !important;
    display: inline-block !important;
    padding: .2em .5em !important;
    color: #fff !important;
    font-size: .9em !important;
    line-height: 2 !important;
    border: 1px solid #444 !important;
    border-radius: .25em !important;
    margin-left: 5px !important;
    margin-top: 8px !important;
    float: right !important;
    background: transparent !important;
}

.theme_hook { width: 100% !important;}

a.read-more-blog {
    cursor: pointer !important;
    /*display: inline-block !important;*/
    padding: .3em .5em !important;
    color: #444 !important;
    font-size: .9em !important;
    line-height: 2 !important;
    border: 1px solid #444 !important;
    border-radius: .25em !important;
    margin-left: 5px !important;
    background: transparent !important;
    margin-top: -1em !important;
    margin-bottom: 1em !important;
    float: right;
}

#rpwe_widget-5 a.more-link:hover, .vc_btn3-left a:hover {
    text-decoration: underline !important;
}

/* #faculty-box { display: none; } */

p.tribe-events-back, div#tribe-events-header .tribe-events-sub-nav { display: none; }

.wpcf7-form input[type="checkbox"] { width: 3%; margin-right: 5px; }

.tribe-events-list .type-tribe_events { width: 100% !important; }

.tribe-events-list .tribe-events-event-image img { width: 100% !important; float: left; }

.tribe-events-list .tribe-events-event-image { background: none !important; border: none !important; width: 20% !important;}

h3.rpwe-title a { font-size: 20px !important; }

div.rpwe-summary { font-size: 14px !important; }

div.entry-media.eleven.columns.left {
    float: left !important;
    margin: 0 !important;
    margin-right: 2em !important;
    margin-bottom: 0.5em !important;
    margin-top: 1.5em !important; 
    padding: 0 !important;
    max-width: 40% !important
}


div.selettore_lingua {
  	/*list-style: none;
    margin: 0;
    padding: 0 0;
   
    margin-left: 20px;
    float: left !important;*/
    display: block;
    float: left;
    margin-top: -1px;
    line-height: 0.5;
}
            
div.selettore_lingua a:hover, div.selettore_lingua a.selected { 
    background: #777777;
    color: #fff !important;
}

div.selettore_lingua a {
    display: inline-block;
    margin: 0 2px;
    padding: 4px 3px 1px 3px;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    text-align: center;
    font-size: 11px;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 10px;
}

div.selettore_lingua a {
    color: #fff;
    line-height: 17px;
}

div.selettore_lingua a { margin: 0 !important; text-decoration: none; }

#section-sub-footer { background: #0A0A0A !important; }

.type-post div.entry-media-inner img.theme_image { display: none !important; }

footer#section-sub-footer a { text-decoration: underline; }

#click-menu { margin-top: -8px;}

#page #section-super-header #site-navigation ul.menu ul.sub-menu li a, #page #section-super-header #site-navigation ul.menu ul.sub-menu li a span { font-size: 14px !important; }
